Subject: Ticket Assigned - Missing parts
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Oct 2020 06:31:33 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing parts Dear center point,
Hope this email finds you well
I purchased lloyd giggles travel system through your website(attached is the order number)
I opened it yesterday to assembly the stroller as I am expecting to deliver soon and found missing pieces, even when we opened the box the manual was not wrapped in a plastic bag. I attached a picture for how the original one looks like and second picture for how ours look which is totally disappointing especially that I have not much time to order and purchase a new one.

Kindly advise
Layan Juma

Sent from my Samsung Galaxy smartphone.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1615192